<md-card class="profile-card">
  <md-card-header>
    <b>Profile Info :</b>
  </md-card-header>

  <md-card-content>
    <md-list>
      <md-list-item> First Name : {{ userInfo.firstname }} </md-list-item>
      <md-list-item> Last Name : {{ userInfo.lastname }} </md-list-item>
      <md-list-item> Email : {{ userInfo.email }} </md-list-item>
    </md-list>
  
  </md-card-content>
</md-card>